# Uses of Interface
org.apache.datasketches.tuple.arrayofdoubles.ArrayOfDoublesCombiner

Packages that use ArrayOfDoublesCombiner
Package
Description
org.apache.datasketches.tuple.arrayofdoubles
This package is for a concrete implementation of the Tuple sketch for an array of double values.

## Uses of ArrayOfDoublesCombiner in org.apache.datasketches.tuple.arrayofdoubles

Methods in org.apache.datasketches.tuple.arrayofdoubles with parameters of type ArrayOfDoublesCombiner
Modifier and Type
Method
Description
`void`
ArrayOfDoublesIntersection.`intersect(ArrayOfDoublesSketch tupleSketch, ArrayOfDoublesCombiner combiner)`
Performs a stateful intersection of the internal set with the given TupleSketch.